Do not query for CKA_ALWAYS_AUTHENTICATE if PKCS#11 Cryptoki version < 2.20
[strongswan.git] / src / frontends /
drwxr-xr-x   ..
-rw-r--r-- 49 .gitignore
drwxr-xr-x - gnome
drwxr-xr-x - maemo